## kde-wallpapers 4.8.2

=== debian/changelog ===
kde-wallpapers (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 15:29:36 +0200

kde-wallpapers (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Wed, 07 Mar 2012 16:34:14 +0100

kde-wallpapers (4:4.8.0-0ubuntu2) precise; urgency=low

  * Switch kde-default.png link from Horos to Ariya 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Feb 2012 19:23:53 +0100

kde-wallpapers (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - update kde-wallpapers.install

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 19 Jan 2012 18:50:27 +0100

kde-wallpapers (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:19 +0000

kde-wallpapers (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate.
    - update kde-wallpapers.install
    - Switch default wallpaper to Ariya and make
      kde-wallpapers break/replace kde-wallpapers-default << 4:4.7.95

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 20:22:58 +0100

kde-wallpapers (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:35 +0000

kde-wallpapers (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - Add to replaces/breaks for kde-wallpapers and kde-wallpapers-default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 21:45:23 +0000

kde-wallpapers (4:4.7.2-0r0) UNRELEASED; urgency=low

  * Initial release. 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 23 Oct 2011 00:57:13 +0200
