## kde-wallpapers 4.8.3

=== debian/changelog ===
kde-wallpapers (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Tue, 01 May 2012 00:22:16 +0200
