## kde-wallpapers 4.8.4

=== debian/changelog ===
kde-wallpapers (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump build-dependency of kde-sc-dev-latest to version 4:4.8.4.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 15:47:13 +0300

kde-wallpapers (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Switch to Ariya, the new default wallpaper.
  * Bump build-dependency of kdelibs5-dev to version 4:4.8.
  * Bump build-dependency of kde-sc-dev-latest to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3. No further changes.

  [ Modestas Vainius ]
  * Add myself to uploaders.
  * No unofficial revisions in debian/control.
  * Improve descriptions.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 02:32:32 +0300

kde-wallpapers (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 18:12:40 +0100
