=== debian/control ===
Source: kde-wallpapers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>, 
 Eshat Cakar <info@eshat.de>,
 Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-wallpapers.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-wallpapers.git

Package: kde-wallpapers
Architecture: all
Depends: kde-wallpapers-default (>= ${source:Version}), ${misc:Depends}
Breaks: kdebase-workspace-data (<< 4:4.6.80),
 kdm (<< 4:4.6.0)
Replaces: kdebase-workspace-data (<< 4:4.6.80),
 kdm (<< 4:4.6.0)
Description: set of wallpapers for the KDE Plasma Workspaces
 This package contains additional wallpapers for KDE Plasma Workspaces.
 It is a part of the official KDE Wallpapers module.

Package: kde-wallpapers-default
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers (<< 4:4.7.2),
 kdebase-workspace-data (<< 4:4.6.80),
Replaces: kde-wallpapers (<< 4:4.7.2),
 kdebase-workspace-data (<< 4:4.6.80),
Description: default wallpaper for the Plasma workspace
 This package contains a default wallpaper for KDE Plasma Workspaces.
 It is a part of the official KDE Wallpapers module.
