## kde-wallpapers 4.9.2

=== debian/changelog ===
kde-wallpapers (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Fix kde-wallpapers-default Breaks/Replaces kde-wallpapers version to make
    both packages coinstallable again.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 04 Oct 2012 13:27:10 +0200

kde-wallpapers (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:15:00 +0100

kde-wallpapers (4:4.9.1-0ubuntu2) quantal; urgency=low

  * Move all resolutions of Ariya into kde-wallpapers-default 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 13 Sep 2012 21:04:02 +0200

kde-wallpapers (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 14:58:42 +0530

kde-wallpapers (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:05:30 +0100

kde-wallpapers (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Revert kde-wallpapers[-default] merge from 4:4.8.80-0ubuntu1 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 18 Jun 2012 17:35:39 +0200

kde-wallpapers (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:09:37 +0200

kde-wallpapers (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sat, 26 May 2012 10:03:53 +0200

kde-wallpapers (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Tue, 01 May 2012 00:22:16 +0200
