=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.9.5), libssl-dev
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.10.0), libssl-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-wallpapers
@@ -19,11 +19,11 @@
 Breaks: kdebase-workspace-data (<< 4:4.6.80),
  kdebase-workspace-wallpapers (<< 4:4.6.80),
  kdm (<< 4:4.6.0),
- kde-wallpapers-default (<< 4:4.7.95)
+ kde-wallpapers-default (<< 4:4.9.95)
 Replaces: kdebase-workspace-data (<< 4:4.6.80),
  kdebase-workspace-wallpapers (<< 4:4.6.80),
  kdm (<< 4:4.6.0),
- kde-wallpapers-default (<< 4:4.7.95)
+ kde-wallpapers-default (<< 4:4.9.95)
 Description: set of wallpapers for the Plasma workspace
  This package contains wallpapers from KDE.
