## kde-wallpapers 4.11.2

=== debian/changelog ===
kde-wallpapers (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:06:07 +0100

kde-wallpapers (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:11:15 +0100

kde-wallpapers (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:06:33 +0100

kde-wallpapers (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:14:16 +0100

kde-wallpapers (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:20 +0000

kde-wallpapers (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:05:21 +0100

kde-wallpapers (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Fix default wallpaper installation magic in rules 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:57:32 +0100

kde-wallpapers (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:36 +0000

kde-wallpapers (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Correctly set Elarun as the default wallpaper, as it is set upstream.
    Since Ariya and Elarun swaps places between kde-wallpapers and
    kde-wallpapers-default, set proper breaks/replaces in both against
    previous versions of the other.

  [ Maximiliano Curia ]
  * Sort the generated part of the copyright to ease maintenance.
  * Bump debhelper dependency to 9.
  * Add myself to the uploaders list.
  * Reshuffle build-dependencies.
  * Bump kdelibs-dev dependency to 4:4.10.
  * Bump Standards-Version to 3.9.4, no further changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 04 May 2013 01:04:50 +0200

kde-wallpapers (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 22:35:04 +0000
