=== debian/control ===
Source: kde-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, 
 Eshat Cakar <info@eshat.de>,
 Modestas Vainius <modax@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kdelibs5-dev (>= 4:4.11.2), kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-wallpapers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-wallpapers
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-wallpapers.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-wallpapers.git

Package: kde-wallpapers
Architecture: all
Depends: kde-wallpapers-default (>= ${source:Version}), ${misc:Depends}
Breaks: kdebase-workspace-data (<< 4:4.6.80),
 kde-wallpapers-default (<< 4:4.10.2-2~),
 kdm (<< 4:4.6.0)
Replaces: kdebase-workspace-data (<< 4:4.6.80),
 kde-wallpapers-default (<< 4:4.10.2-2~),
 kdm (<< 4:4.6.0)
Description: set of wallpapers for the KDE Plasma Workspaces
 This package contains additional wallpapers for KDE Plasma Workspaces.
 It is a part of the official KDE Wallpapers module.

Package: kde-wallpapers-default
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers (<< 4:4.10.2-2~),
 kdebase-workspace-data (<< 4:4.6.80),
Replaces: kde-wallpapers (<< 4:4.10.2-2~),
 kdebase-workspace-data (<< 4:4.6.80),
Description: default wallpaper for the Plasma workspace
 This package contains a default wallpaper for KDE Plasma Workspaces.
 It is a part of the official KDE Wallpapers module.
