## kde-wallpapers 4.14.0

=== debian/changelog ===
kde-wallpapers (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 05:34:13 +0200

kde-wallpapers (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 22 Jul 2014 10:29:34 +0200

kde-wallpapers (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:57 +0200

kde-wallpapers (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:43 +0100

kde-wallpapers (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:37 +0100

kde-wallpapers (4:4.11.5-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Remove the kde-default.png symlink, as it is used only in kubuntu, and needs
    to be manually handled depending on the current default wallpaper.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Jan 2014 19:58:02 +0100

kde-wallpapers (4:4.11.3-1) unstable; urgency=low

  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix path of the default wallpaper (Closes: #726583).

  [ Maximiliano Curia ]
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 13:18:34 +0100

kde-wallpapers (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Oct 2013 21:31:08 +0200

kde-wallpapers (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:41:41 +0200

kde-wallpapers (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 09:21:54 +0200
