=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Eshat Cakar <info@eshat.de>,
  Modestas Vainius <modax@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.14.1), kde-sc-dev-latest (>= 4:4.10),
+Build-Depends: kdelibs5-dev (>= 4:4.14.2), kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
