=== debian/control ===
Source: kde-wallpapers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-wallpapers.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-wallpapers.git

Package: kde-wallpapers
Architecture: all
Depends: kde-wallpapers-default (>= ${source:Version}), ${misc:Depends}
Breaks: kde-wallpapers-default (<< 4:4.10.2-2~),
        kdebase-workspace-data (<< 4:4.6.80),
        kdm (<< 4:4.6.0)
Replaces: kde-wallpapers-default (<< 4:4.10.2-2~),
          kdebase-workspace-data (<< 4:4.6.80),
          kdm (<< 4:4.6.0)
Description: set of wallpapers for the KDE Plasma Workspaces
 This package contains additional wallpapers for KDE Plasma Workspaces.
 It is a part of the official KDE Wallpapers module.

Package: kde-wallpapers-default
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers (<< 4:4.10.2-2~), kdebase-workspace-data (<< 4:4.6.80)
Replaces: kde-wallpapers (<< 4:4.10.2-2~), kdebase-workspace-data (<< 4:4.6.80)
Description: default wallpaper for the Plasma workspace
 This package contains a default wallpaper for KDE Plasma Workspaces.
 It is a part of the official KDE Wallpapers module.
