## kde-wallpapers 15.04.2

=== debian/changelog ===
kde-wallpapers (4:15.04.2-1) unstable; urgency=medium

  * New upstream release (15.04.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 20:31:57 +0200

kde-wallpapers (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 21:54:13 +0100
