=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-wallpapers.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-wallpapers.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde-wallpapers.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde-wallpapers.git
 
 Package: kde-wallpapers
 Architecture: all
