=== debian/rules ===
#!/usr/bin/make -f

KDE_DEFAULT_WALLPAPER := Elarun

walldir := usr/share/wallpapers

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_install:
	$(overridden_command) --destdir=$(CURDIR)/debian/kde-wallpapers/

override_dh_install:
	mv $(CURDIR)/debian/kde-wallpapers/$(walldir)/$(KDE_DEFAULT_WALLPAPER)/ \
	   $(CURDIR)/debian/kde-wallpapers-default/$(walldir)/
