=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kde-wallpapers-([\d.]+).tar.xz
