=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde-wallpapers.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde-wallpapers.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-wallpapers.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-wallpapers.git
 
 Package: kde-wallpapers
 Architecture: all
